Summary:	A collection of free cardsets adapted for use with PySol
Name:		pysol-cardsets
Version:	4.40
Release:	2cma
Copyright:	GPL
Group:		Amusements/Games
URL:		http://www.oberhumer.com/opensource/pysol/
Vendor:		Markus F.X.J. Oberhumer <markus.oberhumer@jk.uni-linz.ac.at>
Source:		http://www.oberhumer.com/opensource/pysol/download/%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Prefix:		%{_prefix}
Packager:	Chris Ausbrooks <weed@thebucket.org>
AutoReqProv:	0
Requires:	pysol >= 4.60
BuildArch:	noarch

%description
A collection of 70 free cardsets adapted for use with PySol.

%prep
%setup -q -n %{name}-%{version}

%install
rm -rf %{buildroot}
rm -rf data/cardset-{2000,colossus,hard-a-port,hexadeck}
rm -rf data/cardset-{kintengu,standard,tuxedo,vienna-2k}
mkdir -p %{buildroot}/%{prefix}/share/pysol
cp -a data/* %{buildroot}/%{prefix}/share/pysol

%files
%defattr(-,root,root)
%doc COPYING NEWS README
%{prefix}/share/pysol/*

%clean
rm -rf %{buildroot}

%changelog
* Thu Dec 06 2001 Chris Ausbrooks <weed@thebucket.org>
- fixed urls and emails

* Tue Aug 08 2000 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- updated to 4.40
- added "cma" to versions to avoid name colisions with Hao's rpms
- tested under rpm 4.0

* Fri Apr 28 2000 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- updated to 4.20

* Thu Apr 13 2000 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- updated to make up for data included in pysol 4.00

* Tue Feb 15 2000 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- updated to 3.40

* Sun Jan 23 2000 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- updated to 3.20
- changed URL

* Sun Jan 02 2000 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- made relocatable
- cleaned up spec file
- fixed source url

* Tue Dec 21 1999 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- updated to 3.10

* Fri Nov 05 1999 Hao Li <hli@wag.caltech.edu>
- original rpm
